zenphoto forums » Plugins

release of original akismet plugin

(5 posts)
  • Started 2 years ago by vincent3569
  • Latest reply from acrylian
  1. vincent3569

    Contributor
    Joined: Nov '08
    Posts: 787

    hi

    2 months ago, I have updated the original akismet for php4 plugin (1.0.2).
    this release fixes wrong parameters in filterMessage() function since zenphoto 1.4.1.

    see the topic : http://www.zenphoto.org/support/topic.php?id=9706#post-57327

    I created a ticket with the new php files attached : http://www.zenphoto.org/trac/ticket/1988.

    But after verification, the original plugin has not been updated : the php file is alway the 1.0.1 release.
    http://www.zenphoto.org/news/spamfilter-akismet

    could you updaye the files of this plugin ?

    Posted 2 years ago #
  2. Zenphoto development team
    acrylian

    Developer
    Joined: Jul '07
    Posts: 15,034

    I think we suggested for you to take it over and provide it yourself as you did with the php5 one.

    Do you want to maintain it as well or not (helsp sure the rank and traffic of your site..:-))? If not we can update the download on our site. It will be outdated anyway as Zenphoto requires PHP5 anyway now.

    Don't forget to read the Forum rules and usage resources
    Posted 2 years ago #
  3. vincent3569

    Contributor
    Joined: Nov '08
    Posts: 787

    hi

    no matter, I take you new one (I did the two release, with your help ;-).
    but for the older one, I prefer not to take it.
    of course, this plugin will be deprecated for the new release of zenphoto, but many people could be interested by it if they don't upgrade.

    anyway, the link http://www.zenphoto.org/news/spamfilter-akismet anonces a fix, but in fact, there isn't...

    to help you as my best, I can do the zip file and attach it to the ticket...

    Posted 2 years ago #
  4. vincent3569

    Contributor
    Joined: Nov '08
    Posts: 787

    hi

    no matter, I take the new one (I did the two release, with your help ;-).
    but for the older one, I prefer not to take it.
    of course, this plugin will be deprecated with the new release of zenphoto, but many people could be interested by it if they don't upgrade their version of zenphoto.

    anyway, the link http://www.zenphoto.org/news/spamfilter-akismet anonces a fix, but in fact, there isn't...

    I can help you as my best and do the zip file and attach it to the ticket...

    Posted 2 years ago #
  5. Zenphoto development team
    acrylian

    Developer
    Joined: Jul '07
    Posts: 15,034

    Ok, maybe we forgot it then. If the ticket does not have the right version, yes, please attach the correct file. Then I will add it.

    PS: People of course should upgrade their version..;-)

    Don't forget to read the Forum rules and usage resources
    Posted 2 years ago #

RSS feed for this topic

Reply

You must log in to post.